import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import {  MaterrialReceiveDetailComponent } from './ MaterrialReceiveDetail.component';

describe(' MaterrialReceiveDetailComponent', () => {
  let component:  MaterrialReceiveDetailComponent;
  let fixture: ComponentFixture< MaterrialReceiveDetailComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [  MaterrialReceiveDetailComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent( MaterrialReceiveDetailComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
